Alias /torrentflux /usr/share/torrentflux/www

<Directory /usr/share/torrentflux/www>
  Options FollowSymLinks
  AllowOverride Limit
  <IfModule mod_dir.c>
    DirectoryIndex index.php
  </IfModule>
</Directory>
